@media (max-width:900px){
  .bz0mbmx275joz3 .wqr1on1j{align-items:flex-start;flex-direction:column;padding:14px 0}
  .n3pabn011k44{justify-content:flex-start}
  .do4rpw2tqz1aka,.h0fjdb8zebavi,.tsea6pqtz,.vq776vdaiko,.rmvhlk0e76fmji2{grid-template-columns:1fr!important}
  .pbs3idkfbcqswn{display:block!important;transform:none!important}
  .xkywc2w3sic .tsea6pqtz{grid-template-columns:1fr}
  .fmuvlld2bfaeq h2{font-size:34px}
}
@media (max-width:560px){
  .wqr1on1j{width:min(100% - 24px,1180px)}
  .do4rpw2tqz1aka{padding:18px}
  .ihp5nk7ci9brp{padding:6px 7px;font-size:13px}
  .mjjtsurk96rj3x,.pbs3idkfbcqswn,.cblfs2ifdoli,.nz7e0in4vy84agz,.ynli199,.hox5shf3nc2cvcr{padding:16px}
}
